org.apache.flume.sink.hdfs

## Interface SequenceFileSerializer.Builder

- All Known Implementing Classes:
    HDFSTextSerializer.Builder, HDFSWritableSerializer.Builder
  Enclosing interface:
    SequenceFileSerializer

      public static interface SequenceFileSerializer.Builder

  Knows how to construct this output formatter.
  Note: Implementations MUST provide a public a no-arg constructor.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `SequenceFileSerializer` | `build(Context context)`

- - ### Method Detail

    - #### build

          SequenceFileSerializer build(Context context)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.